using FluentValidation;
using Hotline.Share.Dtos.Knowledge;

namespace Hotline.Validators.Knowledge
{
    public class AddKnowledgeDtoValidator : AbstractValidator<AddKnowledgeDto>
    {
        /// <summary>
        /// 
        /// </summary>
        public AddKnowledgeDtoValidator()
        {
            RuleFor(d => d.Title).NotEmpty();
        }
    }
}
